body {
	text-align: center;
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
	background: #160E0C;
	margin-top: 20px;
	color: #341D0B;
	margin-bottom: 30px;
}
#frame {
	margin: 0 auto;
	text-align: left;
	background: #FFFFFF url(../assets/nav.jpg) repeat-y left top;
	width: 980px;
	border: 1px solid #FFFFFF;
}
#wrapper {
	background: no-repeat left bottom;
}
#header {
	height: 306px;
	color: #392D04;
	background: #FFFFFF;
}

#content {
	width: 640px;
	float: right;
	padding-top: 0px;
	padding-bottom: 40px;
	font-size: 1.2em;
	line-height: 1.8em;
	padding-right: 20px;
}
#content-right ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#content-right li
{
	margin-left: 20px;
	padding: 15px 20px 1em 1.5em;
	line-height: 1.6em;
	list-style-type: disc;
}
#content-right ol {
	margin-right: 20px;
	background: url(none);
	}
#content img {
	border: 1px solid #AFA4A0;
}
.image-right-borderless {
	float: right;
	margin: 0px;
	padding: 0 0 20px 30px;
	border: none !important;
}
.image-right {
	float: right;
	padding: 0px;
	margin: 0 0 20px 30px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-family: Georgia, "Times New Roman", Times, serif, "Trebuchet MS";
}
h1 {
	color: #251714;
	font-size: 1.7em;
	font-weight: bold;
	padding: 0px;
	padding-bottom: 15px;
}
h2 {
	padding-top: 10px;
	font-size: 1.2em;
	font-weight: bold;
}
h3 {
font-size: 1.2em;
font-weight: bold;	
color: #4B3905;
	padding-top: 10px;
        margin-bottom: 10px;
}
h4 {
	color: #000000;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
h5 {
	color: #000000;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
h6 {
	color: #000000;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
a:link {
	text-decoration: underline;
	color: #251714;
}
a:visited {
	color: #251714;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #00CCFF;
}
#mainNav {
	width: 300px;
	float: left;
	line-height: 1.5em;
	padding-top: 0px;
	padding-bottom: 40px;
}
#mainNav img {
	margin: 20px;
}
#mainNav-text {
	padding: 50px 25px 0;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #FFFFFF;
}
#mainNav-text img {
	margin-top: 20px;
        margin-left: 0;
	border: 1px solid #ECE8E5;
}
#mainNav-text h1 {
	padding: 0px;
	text-align: left;
	font-size: 1.4em;
	color: #392D04;
	text-transform: uppercase;
}
#mainNav-text h2 {
	text-align: left;
	color: #06CCFD;
	font-size: 1.2em;
	border-bottom: 1px dotted #FFFFFF;
	padding: 30px 0px 0px;
}
#mainNav-text h3 {
	padding: 10px 0px 0px;
	text-align: left;
	color: #E45800;
	font-size: 1.1em;
	font-weight: bold;
}
#mainNav-text ul {
	list-style-type: none;
	padding: 10px 0 0 15px;
	margin: 0;}
#mainNav-text li {
	padding-left: 3px;
	padding-bottom: 10px;
	list-style-type: disc;
}
#mainNav-text a {
	color: #392D04;
	text-decoration: underline;
	}
#mainNav-text a:visited {
	color: #392D04;
	text-decoration: underline;
}
#mainNav-text a:hover {
	color: #BF2E1A;
	text-decoration: none;
}
#footer {
	clear: both;
	color: #FFFFFF;
	padding-top: 80px;
	padding-bottom: 10px;
	font-size: 1.1em;
	background: #341D0B url(../assets/footer.jpg) no-repeat left bottom;
	height: 20px;
	text-align: right;
	padding-right: 10px;
	border-top: 1px solid #FFFFFF;
}
#footer2 {
	margin: 0 auto;
	width: 980px;
	text-align: right;
	color: #FFFFFF;
	font-size: 1.1em;
	padding-right: 16px;
	padding-top: 10px;
}
#footer2 a {
	color: #FFFFFF;
	text-decoration: none;
	}
#footer2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer2 a:hover {
	text-decoration: none;
	color: #00CCFF;
}
.feature {
	font-size: 1.2em;
	line-height: 1.4em;
	background: #CABB9B;
	padding: 10px;
    display: block;
	margin: 20px 0;
}
#intro {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: bolder;
	padding-bottom: 30px;
}
table {
	border: 1px solid #B9F1FF;
	width: 638px;
	margin-bottom: 10px;
	background: #F0FCFF;
}
td {
	padding: 2px 5px 2px 10px;
}
.note {
	font-size: 0.9em;
	font-style: italic;
	line-height: 1.5em;
}
